## numix-bevel-mini-antix 0.1.0

=== debian/changelog ===
numix-bevel-mini-antix (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antix@operamail.com>  Sat, 26 Jan 2019 19:59:09 +0200 
