## numix-bevel-mini-antix 0.1.3

=== debian/changelog ===
numix-bevel-mini-antix (0.1.3) unstable; urgency=medium

  * fixed index.theme warnings

 -- anticapitalista <antix@operamail.com>  Thu, 28 Mar 2019 17:39:10 +0200

numix-bevel-mini-antix (0.1.2) unstable; urgency=medium

  * added icons from numix-circle

 -- anticapitalista <antix@operamail.com>  Fri, 15 Mar 2019 20:49:40 +0200

numix-bevel-mini-antix (0.1.1) unstable; urgency=medium

  * added a few icons

 -- anticapitalista <antix@operamail.com>  Fri, 15 Mar 2019 16:24:02 +0200
