## numix-bevel-mini-antix 0.1.4

=== debian/changelog ===
numix-bevel-mini-antix (0.1.4) unstable; urgency=medium

  * added codecs, iso-snapshot

 -- anticapitalista <antix@operamail.com>  Thu, 25 Apr 2019 20:13:28 +0300
