=== debian/control ===
Source: numix-bevel-mini-antix
Section: antiX
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antiX-Linux/numix-bevel-antix

Package: numix-bevel-mini-antix
Architecture: all 
Description: numix-bevel png icons
